query projectMergeRequests(
  $fullPath: ID!
  $startDate: Time!
  $endDate: Time!
  $state: MergeRequestState!
) {
  namespace: project(fullPath: $fullPath) {
    id
    mergeRequests(mergedBefore: $endDate, mergedAfter: $startDate, state: $state) {
      merge_request_throughput: count
    }
  }
}
